3.2u to 4.1u upgrade help IOS60v16174 error

Discussion in 'Wii - Hacking' started by genericaccount20, Dec 23, 2010.

  1. genericaccount20
    OP

    Newcomer genericaccount20 Member

    Joined:
    Jan 7, 2009
    Messages:
    27
    Country:
    United States
    I have a 3.2u wii with the Twilight Hack that I finally decided to upgrade to 4.x. Been working fine with Oggzee CFG USB Loader with no problems. So I followed the http://www.completesoftmodguide.tk/hacking-guide. I first used HackMii to and re-installed HBC to the latest version and BootMii on boot2. I then made a NAND backup to SD card.
    Then used the IOS236 installer. So far no problems, no errors. Everything working great.

    I then used ModMii to update the System. I selected the Wizard, told it my Wii was modded. Selected update from 3.x to 4.1 (recommended). Selected all the channels except Wii Speak.
    Copied the "COPY_TO_SD" contents to a 2GB SD card with reformatted as fat.
    Booted in HBC, ran YAWMM using IOS36. Selected all the WADs via the + for 2 seconds.
    All wads installed fine except I got the following error:

    Opening "IOS60v16174(IOS60v6174[FS-ES-NP]).wad", please wait... OK!
    Installing WAD, please wait...
    >> Installing ticket ... ERROR! (ret = -2011)

    All other wads installed fine. I tried to re-install this wad again with YAWMM and also tried Wad Manager 1.7 with the same results. I rebooted the Wii to the System Menu. Got the error that the system memory was full. So I deleted the few channels I had installed (like 4 mario games). This fixed this problem but I checked and the system still says it is 3.2u.

    I tried to re-install IOS60v after deleting the channels from above and still fails. I have now removed all the extra channels like weather, internet, etc using YAWMM but I cannot get IOS60 to install and the system still says it is 3.2u. CFG USB loader still works fine. I even tried re-downloading all of the files with ModMii with the same results.

    Any thoughts on what went wrong or why I am still on 3.2u or how can I get the Wii to upgrade to 4.1 now would be greatly appreciated?
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    You want to use IOS236
     
  3. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    Try using MMM to reload to IOS249 and install the wad.

    EDIT: You can use 236 as well.
     
  4. genericaccount20
    OP

    Newcomer genericaccount20 Member

    Joined:
    Jan 7, 2009
    Messages:
    27
    Country:
    United States
    Thanks for the quick reply. I had tired IOS236 before and it didn't work but I forgot that I re-installed it again after trying to upgrade the system menu. This time I selected IOS236 and it worked. I then rebooted the Wii and it still says it is system version 3.2U in the System Settings.
     
  5. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    You need to also install the System Menu 4.1 .wad file.

    EDIT: Make sure you have bootmii as boot2 installed for extra brick protection.
     
  6. genericaccount20
    OP

    Newcomer genericaccount20 Member

    Joined:
    Jan 7, 2009
    Messages:
    27
    Country:
    United States
    "You need to also install the System Menu 4.1 .wad file."
    I installed all the other WADs from ModMii. I will try again. IOS60 was the only failure before but I will retry. Do you know that name of the wad file for 4.1?

    "Make sure you have bootmii as boot2 installed for extra brick protection. "
    Thank you. It was the first thing I did before applying any updates.
     
  7. genericaccount20
    OP

    Newcomer genericaccount20 Member

    Joined:
    Jan 7, 2009
    Messages:
    27
    Country:
    United States
    figured it out. looks like ModMii wasnt downloading it. I had to add Pri Loader and now it downloaded it. weird.
     
  8. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    weird indeed, minor ModMii bug only affecting ppl who said their wii is not a virgin and also said no to "downloading any of the following: Hackmii Installer, Recommended cIOSs/cMIOSs, etc.", if the user said yes to this question, then answered all the individual questions, it works fine. In any case, it's already fixed in my latest beta version
     
  9. genericaccount20
    OP

    Newcomer genericaccount20 Member

    Joined:
    Jan 7, 2009
    Messages:
    27
    Country:
    United States
    Yeah. It through me for a loop but other then that, the app is great! If it wasn't for that slight but, it was perfect. Thank you for all your hard work.
     

Share This Page